Page MenuHomePhabricator

Wikipedia/Wikimedia apps availability test: add event logging
Closed, ResolvedPublic

Description

In order to test (and analyze) the Wikipedia/Wikimedia apps availablity links addition to the wikipedia.org portal page, we'll need to update the event logging schema.

Event Timeline

debt created this task.Sep 27 2016, 7:33 PM

@Jdrewniak: @debt said that you're planning on adding the links in the "other projects" section? That's totally fine as long as the destination field contains the correct info (iTunes page URL, Play store page URL, Enwiki article URL) that we can then use in our event logging data processing.

If that's the case, this ticket is done & resolved because no changes would need to be made to the schema specification and implementation.

Moving this to be 'done' as there are no changes to event logging that we know of.

debt closed this task as Resolved.Oct 11 2016, 8:53 PM
debt moved this task from Backlog to Done on the Discovery-Portal-Sprint board.Mar 22 2017, 3:45 PM